/*
Theme Name: Cloud Break Child
Template: cloud-break-parent
Version: 1.0.0
*/
#contact-info {
    position: relative;
    z-index: 0;
}
#contact-info:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: .5;
    z-index: -1;
}
.page-id-85 .carousel-indicators {
    display: none;
}
.logo img {
    background: #fff;
}
.gallery img {
    object-fit: cover;
    height: 12vw;
}
.feature-box img {
    opacity: .4;
    transition: all .3s ease-in-out;
    width: 100%;
    max-width: unset;
    object-fit: cover;
    height: 25vw;
    object-position: center;
}
@media screen and (max-width: 991px) {
    .nav,
    .navbar-default {
        background: #222 !important;
    }
    .nav-toggler span {
        right: -2px;
    }
    .gallery img {
        height: 16vw;
    }
    .mobile-list a,
    .nav-toggler span {
        color: var(--color-1);
    }
    .navbar {
        background: #ccc;
    }
    .navbar-default .nav-stacked > li > a,
    .nav-toggler i,
    .nav-toggler {
        color: var(--color-1);
    }
    .navbar-default .nav-stacked > li > a:hover,
    .mobile-list a:hover,
    .nav-toggler span:hover {
        color: #fff;
    }
}
@media screen and (max-width: 767px) {
    .gallery img {
        height: 30vw;
    }
}
@media screen and (max-width: 600px) {
    .feature-box img {
        height: 60vw;
    }
}